Source: cjose
Maintainer: Matthew A. Miller <linuxwolf@outer-planes.net>
Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
Build-Depends: debhelper (>= 10), pkg-config,
 libssl-dev, libjansson-dev (>= 2.3), check (>= 0.9.4)
Standards-Version: 4.2.0
Section: libs
Priority: optional
Homepage: https://github.com/cisco/cjose
Vcs-Git: https://salsa.debian.org/debian/cjose.git
Vcs-Browser: https://salsa.debian.org/debian/cjose

Package: libcjose0
Architecture: any
Pre-depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library implementing the Javascript Object Signing and Encryption (JOSE)
 Implementation of JOSE for C/C++

Package: libcjose-dev
Section: libdevel
Architecture: any
Depends: libcjose0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Development files for libcjose
 Development files for building software using libcjose
